"dereg" = "Unregister";
"reg" = "Registration";
"closewin" = "Close Window";

"bootStatusName" = "Checking Registration…";

"modeDemo" = "Demo mode";
"modeTrialm" = "Test license,\n %d days remaining";
"modeTrials" = "Test license,\n one day remaining";
"modeReg" = "Registrationed version\n number %d";

"tregtitle" = "Obtained test license";
"tregtext" = "You have successfully obtained a test license from our server. Remaining time: %d days.";

"tnotptitle" = "Not possible";
"tnotptext" = "You can't obtain another test license, because you already had one that expired.";

"rerrtitle" = "Registration file corrupt";
"rerrtext" = "Your registration file has been corrupted. Please register again.";

"twexptitle" = "Test license will expire";
"twexptext" = "Your test license will expire in %d days. After that period you will only be able to use Ulysses in demo mode.";

"texptitle" = "Test license expired";
"texptext" = "Your test license expired. Thank you for evaluating Ulysses. We hope that you like our product and decide to make a purchase.";

"rnftitle" = "Not found";
"rnftext" = "Ulysses could not be registered. There is no registration using that name available on our server. Please make sure that all data is entered correctly. For further questions, please send us an eMail to support@blue-tec.com";

"rexptitle" = "Not paid";
"rexptext" = "Ulysses could not be registered. We did not receive a payment confirmation 30 days after you ordered Ulysses. Therefore we deactivated this license of Ulysses. For further questions, please send us an eMail to support@blue-tec.com";

"rfulltitle" = "Already registered twice";
"rfulltext" = "Ulysses could not be registered. You already registered three copies of Ulysses using your name.\n\nYou can unregister one of these versions by choosing “Registration...“ from the “Ulysses“ menu and clicking on “Unregister“. Alternatively, send us an eMail to support@blue-tec.com";

"rregtitle" = "Registered";
"rregtext" = "Ulysses was successfully registered with our server. Thank you for choosing Ulysses. For further questions, please send us an eMail to support@blue-tec.com\n\nIf you ever want to unregister this copy of Ulysses, you can do so by choosing “Registration...“ from the “Ulysses“ menu and clicking on “Unregister“.";

"rnotptitle" = "Not possible";
"rnotptext" = "Ulysses could not be registered. It seems that you don't have the right read/write permissions for Ulysses. For further questions, please send us an eMail to support@blue-tec.com";

"rdenftitle" = "Not found";
"rdenftext" = "Ulysses could not be unregistered. There is no registration using that name available on our server. Please make sure that all data is entered correctly. For further questions, please send us an eMail to support@blue-tec.com";

"rdeexptitle" = "Not paid";
"rdeexptext" = "Ulysses could not be unregistered. We did not receive a payment confirmation 30 days after you ordered Ulysses. Therefore we deactivated this license of Ulysses. For further questions, please send us an eMail to support@blue-tec.com";

"rderegtitle" = "Unregistered";
"rderegtext" = "This copy of Ulysses was successfully unregistered with our server.";

/* Boot status when checking registration */
"BootStatusRegistration" = "Checking Registration…";